Quikrbox Web Store - Bug #6611

Coupon listing page > check issues below
05/27/2023 11:54 AM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. what is the need of category here...It shows NA value in category column

History

#1 - 07/03/2023 10:39 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
